# New ports collection makefile for:	playmidi
# Date created:		27 Feb 1995
# Whom:			ache
#
# $FreeBSD: ports/audio/playmidi/Makefile,v 1.17 2003/02/20 16:49:49 knu Exp $
#

PORTNAME=	playmidi
PORTVERSION=	2.4
CATEGORIES=	audio
MASTER_SITES=	http://people.nl.linux.org/~diz/playmidi/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	MIDI player

IS_INTERACTIVE=	YES	# asks what devices you want to support
HAS_CONFIGURE=	YES
CONFIGURE_SCRIPT=	Configure
CONFIGURE_ENV=	PREFIX=${PREFIX}
INSTALL_TARGET=	install.lame install.man
MAN1=		playmidi.1

.include <bsd.port.mk>
